Subject: Re: bug#61394: 30.0.50; [PATCH] Image-dired thumb name based on content

From: Eli Zaretskii <[email-masked]>
Date: Sat, 29 Jul 2023 13:34:47 +0300

> From: Manuel Giraud <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sat, 29 Jul 2023 11:51:19 +0200
> 
> So I think that this patch does that but then 5efc7b22cec should be
> reverted.
> 
> I'm not so sure about the 'image-dired-thumb-name' docstring.

Thanks, will look into that soon.

> BTW, I'm not running "make check" often but I have some failures here
> and there (2 in TRAMP, 2 in EPG...): is it expected?

Please report them as separate bugs.